package com.fourdage.dingding.dao;


/**
 * Created by owen on 2024/1/12 0012 11:45
 */
//@Data
public class DateDto {

    /**
     * 开始时间
     * 需要用字符串接收
     */
//    @ApiModelProperty(value = "开始时间", name = "startTime")
    private String startTime;


//    @ApiModelProperty(value = "结束时间", name = "endTime")
    private String endTime;

//    @ApiModelProperty(value = "限制天数")
    private Integer dayScope;

    @Override
    public String toString() {
        return "DateDto{" +
                "startTime='" + startTime + '\'' +
                ", endTime='" + endTime + '\'' +
                ", dayScope=" + dayScope +
                '}';
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public Integer getDayScope() {
        return dayScope;
    }

    public void setDayScope(Integer dayScope) {
        this.dayScope = dayScope;
    }
}
